%define module_version 1.05
%define module_name MojoX-ValidateHeadLinks
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Getopt/Long.pm) perl(Hash/FieldHash.pm) perl(Log/Handler.pm) perl(Module/Build.pm) perl(Mojo/UserAgent.pm) perl(Mojolicious.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(feature.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.05
Release: alt1
Summary: Ensure CSS and JS links in web pages point to real files
Group: Development/Perl
License: artistic_2
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RS/RSAVAGE/%{module_name}-%{module_version}.tgz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes Changelog.ini LICENSE README
%perl_vendor_privlib/M*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 1.02-alt1
- initial import by package builder

